## haskell-active 0.1.0.1

=== debian/changelog ===
haskell-active (0.1.0.1-2build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:15:46 +0000

haskell-active (0.1.0.1-2) unstable; urgency=low

  * Add build dependencies of testsuite (Closes: #674092)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 May 2012 09:21:29 +0200

haskell-active (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 21:28:20 +0200
