=== debian/control ===
Source: haskell-active
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-semigroups-dev (>= 0.1)
  , libghc-semigroups-dev (<< 0.9)
  , libghc-semigroups-prof
  , libghc-semigroupoids-dev (>= 1.2)
  , libghc-semigroupoids-dev (<< 1.4)
  , libghc-semigroupoids-prof
  , libghc-vector-space-dev (>= 0.8)
  , libghc-vector-space-dev (<< 0.9)
  , libghc-vector-space-prof
  , libghc-newtype-dev (>= 0.2)
  , libghc-newtype-dev (<< 0.3)
  , libghc-newtype-prof
  , libghc-quickcheck2-dev (>= 2.4.2)
  , libghc-quickcheck2-dev (<< 2.5)
Build-Depends-Indep: ghc-doc
  , libghc-semigroups-doc
  , libghc-semigroupoids-doc
  , libghc-vector-space-doc
  , libghc-newtype-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/active
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-active
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-active

Package: libghc-active-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Abstractions for animation
 Inspired by the work of Kevin Matlage and Andy Gill (Every Animation Should
 Have a Beginning, a Middle, and an End, Trends in Functional Programming,
 2010), this library defines a simple abstraction for working with time-varying
 values. In a sense, this is sort of like a stripped-down version of functional
 reactive programming (FRP), without the reactivity.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-active-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Abstractions for animation; profiling libraries
 Inspired by the work of Kevin Matlage and Andy Gill (Every Animation Should
 Have a Beginning, a Middle, and an End, Trends in Functional Programming,
 2010), this library defines a simple abstraction for working with time-varying
 values. In a sense, this is sort of like a stripped-down version of functional
 reactive programming (FRP), without the reactivity.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-active-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Abstractions for animation; documentation
 Inspired by the work of Kevin Matlage and Andy Gill (Every Animation Should
 Have a Beginning, a Middle, and an End, Trends in Functional Programming,
 2010), this library defines a simple abstraction for working with time-varying
 values. In a sense, this is sort of like a stripped-down version of functional
 reactive programming (FRP), without the reactivity.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
