## haskell-active 0.1.0.2

=== debian/changelog ===
haskell-active (0.1.0.2-2) experimental; urgency=low

  * Rebuild against newer vector-space, no change

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 12:12:29 +0100

haskell-active (0.1.0.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:18:08 +0200
