=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.1)
   , libghc-semigroups-dev (<< 0.9)
   , libghc-semigroups-prof
   , libghc-semigroupoids-dev (>= 1.2)
-  , libghc-semigroupoids-dev (<< 1.4)
+  , libghc-semigroupoids-dev (<< 3.1)
   , libghc-semigroupoids-prof
   , libghc-vector-space-dev (>= 0.8)
   , libghc-vector-space-dev (<< 0.9)
@@ -21,13 +21,13 @@
   , libghc-newtype-dev (<< 0.3)
   , libghc-newtype-prof
   , libghc-quickcheck2-dev (>= 2.4.2)
-  , libghc-quickcheck2-dev (<< 2.5)
+  , libghc-quickcheck2-dev (<< 2.6)
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
   , libghc-semigroupoids-doc
   , libghc-vector-space-doc
   , libghc-newtype-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/active
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-active
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-active
