## haskell-active 0.1.0.3

=== debian/changelog ===
haskell-active (0.1.0.3-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 09:53:17 -0700

haskell-active (0.1.0.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 16:35:49 -0500
