=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.1)
-  , libghc-semigroups-dev (<< 0.9)
+  , libghc-semigroups-dev (<< 0.10)
   , libghc-semigroups-prof
   , libghc-semigroupoids-dev (>= 1.2)
   , libghc-semigroupoids-dev (<< 3.1)
