## haskell-active 0.1.0.4

=== debian/changelog ===
haskell-active (0.1.0.4-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 15:15:37 +0100

haskell-active (0.1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 May 2013 11:27:36 +0200

haskell-active (0.1.0.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:46 +0200
