## haskell-active 0.1.0.9

=== debian/changelog ===
haskell-active (0.1.0.9-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 10:35:27 +0000

haskell-active (0.1.0.9-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Dec 2013 02:14:28 +0000

haskell-active (0.1.0.9-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 13:34:40 +0000

haskell-active (0.1.0.9-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 11:18:13 -0500
