=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.1)
-  , libghc-semigroups-dev (<< 0.10)
+  , libghc-semigroups-dev (<< 0.12)
   , libghc-semigroups-prof
   , libghc-semigroupoids-dev (>= 1.2)
-  , libghc-semigroupoids-dev (<< 3.1)
+  , libghc-semigroupoids-dev (<< 4.1)
   , libghc-semigroupoids-prof
   , libghc-vector-space-dev (>= 0.8)
   , libghc-vector-space-dev (<< 0.9)
