## haskell-active 0.1.0.16

=== debian/changelog ===
haskell-active (0.1.0.16-2build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 16:13:36 +0000

haskell-active (0.1.0.16-2) unstable; urgency=medium

  * Patch to allow building against semigroupoids-4.2 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Sep 2014 21:51:30 +0200

haskell-active (0.1.0.16-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:41:04 +0200

haskell-active (0.1.0.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 22:20:42 -0400

haskell-active (0.1.0.12-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 20 Apr 2014 10:51:38 -0400
