=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.1)
-  , libghc-semigroups-dev (<< 0.12)
+  , libghc-semigroups-dev (<< 0.16)
   , libghc-semigroups-prof
   , libghc-semigroupoids-dev (>= 1.2)
-  , libghc-semigroupoids-dev (<< 4.1)
+  , libghc-semigroupoids-dev (<< 4.3)
   , libghc-semigroupoids-prof
   , libghc-vector-space-dev (>= 0.8)
   , libghc-vector-space-dev (<< 0.9)
@@ -21,13 +21,13 @@
   , libghc-newtype-dev (<< 0.3)
   , libghc-newtype-prof
   , libghc-quickcheck2-dev (>= 2.4.2)
-  , libghc-quickcheck2-dev (<< 2.7)
+  , libghc-quickcheck2-dev (<< 2.8)
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
   , libghc-semigroupoids-doc
   , libghc-vector-space-doc
   , libghc-newtype-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/active
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-active
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-active
