## haskell-active 0.1.0.19

=== debian/changelog ===
haskell-active (0.1.0.19-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 09:23:30 +0100

haskell-active (0.1.0.19-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 17:41:16 +0100

haskell-active (0.1.0.19-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:31 +0200

haskell-active (0.1.0.19-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:09:13 +0200

haskell-active (0.1.0.16-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:24 +0100
