=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.1)
-  , libghc-semigroups-dev (<< 0.16)
+  , libghc-semigroups-dev (<< 0.17)
   , libghc-semigroups-prof
   , libghc-semigroupoids-dev (>= 1.2)
-  , libghc-semigroupoids-dev (<< 4.3)
+  , libghc-semigroupoids-dev (<< 4.4)
   , libghc-semigroupoids-prof
   , libghc-vector-space-dev (>= 0.8)
-  , libghc-vector-space-dev (<< 0.9)
+  , libghc-vector-space-dev (<< 0.11)
   , libghc-vector-space-prof
   , libghc-newtype-dev (>= 0.2)
   , libghc-newtype-dev (<< 0.3)
