=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.14),
  libghc-linear-dev (<< 1.21),
@@ -30,10 +30,10 @@
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/active
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-active-dev
 Architecture: any
