## haskell-active 0.2.0.10

=== debian/changelog ===
haskell-active (0.2.0.10-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:29:02 +0000

haskell-active (0.2.0.10-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Jun 2017 05:51:54 +0200

haskell-active (0.2.0.10-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:28:44 +0100

haskell-active (0.2.0.10-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:20 -0400

haskell-active (0.2.0.10-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:46:14 -0400

haskell-active (0.2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:13:40 -0400
