=== debian/control ===
Source: haskell-active
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-lens-dev (<< 4.15),
 libghc-lens-dev (>= 4.0),
 libghc-lens-prof,
 libghc-linear-dev (<< 1.21),
 libghc-linear-dev (>= 1.14),
 libghc-linear-prof,
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-dev (>= 2.4.2),
 libghc-semigroupoids-dev (<< 5.2),
 libghc-semigroupoids-dev (>= 1.2),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.1),
 libghc-semigroups-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-lens-doc,
 libghc-linear-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/active
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-active
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-active-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Abstractions for animation${haskell:ShortBlurb}
 Inspired by the work of Kevin Matlage and Andy Gill (Every Animation Should
 Have a Beginning, a Middle, and an End, Trends in Functional Programming,
 2010), this library defines a simple abstraction for working with time-varying
 values. In a sense, this is sort of like a stripped-down version of functional
 reactive programming (FRP), without the reactivity.
 .
 ${haskell:Blurb}

Package: libghc-active-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Abstractions for animation${haskell:ShortBlurb}
 Inspired by the work of Kevin Matlage and Andy Gill (Every Animation Should
 Have a Beginning, a Middle, and an End, Trends in Functional Programming,
 2010), this library defines a simple abstraction for working with time-varying
 values. In a sense, this is sort of like a stripped-down version of functional
 reactive programming (FRP), without the reactivity.
 .
 ${haskell:Blurb}

Package: libghc-active-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Abstractions for animation${haskell:ShortBlurb}
 Inspired by the work of Kevin Matlage and Andy Gill (Every Animation Should
 Have a Beginning, a Middle, and an End, Trends in Functional Programming,
 2010), this library defines a simple abstraction for working with time-varying
 values. In a sense, this is sort of like a stripped-down version of functional
 reactive programming (FRP), without the reactivity.
 .
 ${haskell:Blurb}
