## haskell-active 0.2.0.13

=== debian/changelog ===
haskell-active (0.2.0.13-7) unstable; urgency=medium

  * Patch for newer build dependencies.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 10:31:24 -0400

haskell-active (0.2.0.13-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:01:30 +0300

haskell-active (0.2.0.13-5) unstable; urgency=medium

  * Fix patch.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 15:59:14 -0400

haskell-active (0.2.0.13-4) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 15:16:51 -0400

haskell-active (0.2.0.13-3) unstable; urgency=medium

  * Patch for newer base, QuickCheck, and lens.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 11:11:54 -0400

haskell-active (0.2.0.13-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:40 -0400

haskell-active (0.2.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:10:31 -0400
