=== debian/control ===
--- 
+++ 
@@ -1,43 +1,42 @@
 Source: haskell-active
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-lens-dev (<< 4.15),
  libghc-lens-dev (>= 4.0),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
+ libghc-linear-dev (>= 1.14),
  libghc-linear-dev (<< 1.21),
- libghc-linear-dev (>= 1.14),
  libghc-linear-prof,
- libghc-quickcheck2-dev (<< 2.9),
- libghc-quickcheck2-dev (>= 2.4.2),
- libghc-semigroupoids-dev (<< 5.2),
  libghc-semigroupoids-dev (>= 1.2),
+ libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.1),
  libghc-semigroups-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2.9),
+ libghc-quickcheck2-dev (<< 2.14),
+Build-Depends-Indep: ghc-doc,
  libghc-lens-doc,
  libghc-linear-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/active
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-active
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://hackage.haskell.org/package/active
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-active
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-active]
 
 Package: libghc-active-dev
 Architecture: any
