## haskell-active 0.2.0.14

=== debian/changelog ===
haskell-active (0.2.0.14-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:18:58 +0000

haskell-active (0.2.0.14-2) unstable; urgency=medium

  * Patch for newer build dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 13:07:53 +0300

haskell-active (0.2.0.14-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Bump Standards-Version to 4.5.0
  * Drop 'newer-deps' patch

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 17:10:04 +0300
