=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-active
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -12,28 +13,29 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.14),
- libghc-linear-dev (<< 1.21),
+ libghc-linear-dev (<< 1.22),
  libghc-linear-prof,
  libghc-semigroupoids-dev (>= 1.2),
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.1),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.9),
  libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-lens-doc,
  libghc-linear-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://hackage.haskell.org/package/active
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-active
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-active]
