## haskell-active 0.2.0.15

=== debian/changelog ===
haskell-active (0.2.0.15-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 17:23:54 -0400
