=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-active
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -13,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.20),
+ libghc-lens-dev (<< 5.1),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.14),
  libghc-linear-dev (<< 1.22),
@@ -27,7 +26,7 @@
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-lens-doc,
@@ -35,7 +34,7 @@
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/active
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-active
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-active]
