## haskell-active 0.2.0.16

=== debian/changelog ===
haskell-active (0.2.0.16-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Oct 2022 17:55:02 +0300
