=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-active
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 5.1),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.14),
  libghc-linear-dev (<< 1.22),
@@ -21,7 +21,7 @@
  libghc-semigroupoids-dev (<< 5.4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.1),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
