## haskell-active 0.2.0.18

=== debian/changelog ===
haskell-active (0.2.0.18-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:54:34 +0300
