=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lens-dev (>= 4.0),
  libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.14),
- libghc-linear-dev (<< 1.22),
+ libghc-linear-dev (<< 1.23),
  libghc-linear-prof,
  libghc-semigroupoids-dev (>= 1.2),
- libghc-semigroupoids-dev (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.1),
  libghc-semigroups-dev (<< 0.21),
@@ -28,13 +28,15 @@
  libghc-quickcheck2-dev (>= 2.9),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
+ libghc-linear-dev,
+ libghc-semigroups-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-lens-doc,
  libghc-linear-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/active
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-active
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-active]
