## haskell-active 0.2.1

=== debian/changelog ===
haskell-active (0.2.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 21:52:56 +0200

haskell-active (0.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 18:33:59 +0300
