=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.14),
- libghc-linear-dev (<< 1.23),
+ libghc-linear-dev (<< 1.24),
  libghc-linear-prof,
  libghc-semigroupoids-dev (>= 1.2),
  libghc-semigroupoids-dev (<< 6.1),
@@ -24,9 +24,10 @@
  libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  libghc-quickcheck2-prof,
  libghc-linear-dev,
  libghc-semigroups-dev,
@@ -36,7 +37,7 @@
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/active
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-active
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-active]
